<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Login Page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="Login_Dashboard.css"/>
</head>
<body>
    <div id="background-container">
        <div id="container">
            <div id="form-div">
                <form class="form-class" action="dashboard.html">
                    <div class="form-element">
                        <h2>SD-TRAINING</h2>
                    </div>
                    <div class="form-element">
                        <input  type="email" name="email" placeholder="Email or username"/>
                    </div>
                    <div class="form-element">
                        <input  type="password" placeholder="Password"/>
                    </div><br>
                    <div class="form-element form-element-login">
                        <a href="dashboard.html"><button id="login-button">Login</button></a>
                    </div>
                    <div class="form-element form-element-login">
                        <span class="fp"><a class="fp" href="#">Forgot password ? </a></span>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
</html>